<?xml version="1.0" encoding="iso-8859-1" ?> 
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" 
  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">  
<!--http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd-->  
<html xmlns="http://www.w3.org/1999/xhtml"  
> 
<head><title>Open the Import Tool</title> 
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" /> 
<meta name="generator" content="TeX4ht (http://www.cse.ohio-state.edu/~gurari/TeX4ht/)" /> 
<meta name="originator" content="TeX4ht (http://www.cse.ohio-state.edu/~gurari/TeX4ht/)" /> 
<!-- xhtml,4 --> 
<meta name="src" content="textgrid-manual.tex" /> 
<meta name="date" content="2011-07-08 17:44:00" /> 
<link rel="stylesheet" type="text/css" href="textgrid-manual.css" /> 
</head><body 
>
<h3 class="sectionHead"><span class="titlemark">6.1</span>&#x00A0;&#x00A0;<a 
 id="x45-440006.1"></a>Open the Import Tool</h3>
<!--l. 615--><p class="noindent" >Any view has to opened. Click &#8220;File&#8221; in the menu bar and choose the menu item &#8220;Import local
files&#8221; (<a 
href="#x45-440011">6.1<!--tex4ht:ref: fig:import --></a>).
</p>
                                                                                

                                                                                
<hr class="figure" /><div class="figure" 
>
                                                                                

                                                                                
<a 
 id="x45-440011"></a>
                                                                                

                                                                                
<!--l. 619--><p class="noindent" ><img 
src="imp-import.png" alt="PIC" class="graphics" /><!--tex4ht:graphics  
name="textgrid-manual47x.png" src="imp-import.eps"  
-->
<br /> </p><div class="caption"><table class="caption" 
><tr style="vertical-align:baseline;" class="caption"><td class="id">Figure&#x00A0;6.1: </td><td  
class="content">Import</td></tr></table></div><!--tex4ht:label?: x45-440011 -->
                                                                                

                                                                                
</div><hr class="endfigure" />
                                                                                

                                                                                
<!--l. 625--><p class="noindent" ><a 
 id="tailtextgrid-manualse24.html"></a> </p> 
</body></html> 
